<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- This is edited by Ransom, I have a back up copy in case of errors -->
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="css/reset.css"/>
  <link rel="stylesheet" type="text/css" href="css/style.css"/>
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title>Victor B. Starling</title>
</head>
<body>
  <div id="heroBlock">
    <div id="hero">
      <div style="border: none;">
        <h1>Victor B. Starling</h1>
        <h3>Most Decorated Officer in the History of the Fayetteville Police Department</h3>
      </div>
      <i class="fa fa-angle-down fa-2x" aria-hidden="true"></i>
    </div>
  </div>
  <div id="navBar" class="clearfix" style="margin-top: -60px;">
      <a href="index.html">
        <p class="clearfix">
          <b> Home </b>
        </p>
      </a>
      <a href="Bio.html">
        <p class="clearfix">
          <b> Bio </b>
        </p>
      </a>
      <a href="Issue.html">
        <p class="clearfix">
          <b> Issues </b>
        </p>
      </a>
      <a href="contact.html">
        <p class="clearfix">
          <b> Contact Me </b>
        </p>
      </a>
      <a href="donate.html">
        <p class="clearfix">
          <b> Donate </b>
        </p>
      </a>
  </div>
  <div id="innerBlock">
    <div>
      <div>
        <p style="/*width:55%;float:right;*/ font-size:175%; padding: 20px; color: white; font-family: Arial;">
          Hello, my name is Victor B. Starling. I am running for Sheriff of Cumberland County in the 2018 election. I've lived in this county my entire life. A native of the Town of Stedman. I currently live in the Town of Hope Mills.  I have served with the Fayetteville Police Department since May 1989. Freedom and Liberty are very important to me. I look forward to working with you as the next Sheriff of Cumberland County. I appreciate all your support. “I am Running Because You Matter!”  We all Matter, and I will be the candidate to stand up for All of US!  Not one group. Follow Victor B. Starling on <a href="https://www.facebook.com/VictorBStarlingforsheriff/" target="_blank">Facebook</a>
        </p>
      </div>
    </div>
    <!-- /footer -->
    <!-- /container -->
    <script src="http://www.ait.com/js/jquery-1.2.2.pack.js" type="text/javascript" charset="utf-8">
    </script>

      <script type="text/javascript" charset="utf-8">
        var tybit_source = "Web";

        $(document).ready(function(){
          $("#source_select a").click(function(){
            $(this).parent().children().removeClass("active");
            document.forms[0].t.value = window.tybit_source = $(this).text();
            $(this).addClass("active");
            $("#sbox").removeClass().addClass(window.tybit_source.toLowerCase());
            $("#sb").attr("value", window.tybit_source + " Search");
            return false;
          });
        });

        function inject(input) {
          if ("createEvent" in document) {
            var element = document.createElement("tyBitSearch");
            element.setAttribute("query", input.form.q.value);
            element.setAttribute("source", window.tybit_source);
            document.documentElement.appendChild(element);
            var evt = document.createEvent("Events");
            evt.initEvent("tyBitSearchEvent", true, false);
            element.dispatchEvent(evt);
          }
          return true;
        }
        var step=1;

        function next()
        {
          var image1 = "images/victor-b-starling.jpg"
          var image2 = "images/welcome-to-cumberland-county.jpg"
          var image3 = "images/cumberland-county-courthouse.jpg"
        if(step<3)
                    step++;
                else
                    step=1;
        document.images.slide.src = eval("image"+step);
        }
        function back()
        {
        if(step<3)
                    step=3;
                else
          step=step-1;
        document.images.slide.src = eval("image"+step);
        }

        function slideit()
        {
            document.images.slide.src = eval("image"+step);
        }
        slideit();
    </script>
  </div>
<center style="clear:both; display:block;background-color:white;color:black;width:100%;">
  <p>Paid for by Elect Victor B. Starling</p>
</center>
</body>
</html>
